.poll-result .wrapper {
  width: 100%;
  max-width: 600px;          /* განიერი ზომა (theme.css-დან) */
}

.poll-result .wrapper .poll-question {
  box-shadow: 0px 0px 7px 1px rgba(45, 54, 68, 0.05);
  margin: 25px 0;
  padding: 25px;
  border-radius: 5px;
  background-color: #fff;
}

.poll-result .wrapper .poll-question p {
  margin: 0;
  padding: 0 0 10px;
  font-size: 16px;
  font-weight: 500;
  color: #707985;
  display: flex;
  justify-content: space-between;
}

.poll-result .wrapper .poll-question p span {
  color: #8c97a5;
  font-size: 14px;
  font-weight: normal;
}

.poll-result .wrapper .poll-question .result-bar-wrapper {
  background-color: #f4f5f7;
  border-radius: 15px;
  overflow: hidden;
}

.poll-result .wrapper .poll-question .result-bar-wrapper .result-bar {
  display: flex;
  height: 24px;
  min-width: 35px;
  background-color: #2bb86c;   /* მწვანე ზოლი (style.css-დან) */
  font-size: 12px;
  font-weight: 500;
  color: #FFFFFF;
  justify-content: center;
  align-items: center;
}